Connectix VGS compatibility issue

Discussion in 'Software Q&A' started by thetopcyborg, Mar 3, 2006.

Thread Status:
Not open for further replies.
  1. thetopcyborg

    thetopcyborg New Member

    Joined:
    Sep 17, 2005
    Messages:
    231
    Likes Received:
    0
    Trophy Points:
    0
    Hey guys,
    I donwloaded the Connectix VGS(Virtual Game Station) from p2p and after installing it and adding the registry entries, i ran the exe....

    first, it showed that it is compatible only with win95 and 98..i resolved this by running it in compatible modes for 98(i use xp)


    the other unresolved problem is that it now displays a message that it requires at least a pentium class processor to run..........what the heck, i have pentium IV

    please tell me how to resolve this problem.....

    btw, can you suggest me a good playstation emulator(hopefully, free) ,not bleem!
     
  2. Vyasram

    Vyasram The pWnster

    Joined:
    Oct 10, 2004
    Messages:
    841
    Likes Received:
    2
    Trophy Points:
    0
    Location:
    Karaikudi,TN
    cvgs is toooooo old, get the xp+ p4 patch for it.

    Or better go for epsxe , itz great , but you need bios files for it , you can easily google them
     
  3. OP
    OP
    thetopcyborg

    thetopcyborg New Member

    Joined:
    Sep 17, 2005
    Messages:
    231
    Likes Received:
    0
    Trophy Points:
    0
    is risking a bios update for a ps emu safe for my comp......


    but why does a ps emulator require a bios update?
     
Thread Status:
Not open for further replies.

Share This Page